<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:type="linear"
        android:angle="270"
        android:startColor="#F0F0F0"
        android:endColor="#B0B0B0" />
</shape>
